Support » Requests and Feedback » Plug-in upgrade notification warnings

  • It would be really useful if we could disable plug-in update notifications in the plug-in admin page on a per-plug-in basis, and have info about potential compatibility issues on the same page.

    It’s all to easy to update a plug-in to subsequently discover that the new version is incompatible with a host’s PHP version, as I’ve just discovered to my cost. I eventually discovered this was the reason my site broke after a WP and plugins update, buried in the smallprint of a developer’s website after 2 hours of stress and a pissed off client.

    The auto-update feature should make life easier always, not lay mines for the unwary, tired, or overworked.

    Other than that, everything’s swell.

  • The topic ‘Plug-in upgrade notification warnings’ is closed to new replies.